How to install libghc-monadprompt-dev on Debian 9 (Stretch)